@charset "utf-8";
/* CSS Document */

H1
{
	font-family:Arial;
	font-size:16pt; 
	font-weight:bold; 
	color:#309898;
}

.spec_offer_subhead {
	font-size: 12pt;
	color: #E11E13;
	font-weight: bold;
}
.spec_offer_heading {
	font-size: 12pt;
	font-weight: bold;
}

.spec_offer_text {
	font-size: 11pt;
	font-weight: bold;
}
.little_txt
{
	font-size: 9pt;
}

H2
{
	font-family:Arial;
	font-size:12pt; 
	font-weight:bold; 
	color:#309898;
}

H3
{
	font-family:Arial;
	font-size:10pt; 
	font-weight:bold; 
	color:#309898;
}

.order_revTextHeadings
{
	font-family:Arial;
	font-size:10pt; 
	font-weight:bold; 
}

.order_revHeadings
{
	font-family:Arial;
	font-size:10pt; 
	font-weight:bold; 
	color:#309898;
}
.order_revTxtTstType
{
	font-family:Arial;
	font-size:12pt; 
	font-weight:bold; 
}
.confirmation_msg{
	font-family:Arial;
	font-size:16pt;
	color:#309898;
}

.confirmation_msgSmll{
	font-family:Arial;
	font-size:14pt;
	color:#309898;
}


.error_message_text{
font-family:Arial Narrow;
font-size:16pt;
color:#CC0033;
font-weight:bold;
}

.payConfMsg {
	font-family:Arial;
	font-size: 11pt; 
	font-weight: bold; 

}

.payConfMsgHeading {
	font-family:Arial;
	font-size: 16pt; 
	font-weight: bold; 
	color:#309898;
}

.contact_us_font
{
	font-family:Arial;
	font-size:10pt;  
}

.body_text
{
	font-family:Arial;
	font-size:10pt; 
}
.emp_text {
	font-weight:bold;
	}

.body_txtHeadings
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold; 
}

.index_box_text
{
	font-family:Arial;
	font-size:10pt; 
	color:#309898;
}
.box_titles
{
	font-family:Arial;
	font-size:12pt; 
	font-weight:bold; 
	color:#048D8D;
}

.box_nav
{
	font-family:Arial;
	font-size:10pt; 
	color:#048D8D;
}

.contact_det{
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
}

.top_navText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#048D8D;
	text-decoration:none;
}

.top_navText_active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.mainNav A:link {text-decoration:none;}
.mainNav A:visited {text-decoration:none;}
.mainNav A:active {text-decoration:none;}
.mainNav A:hover {text-decoration:none;}

p
{
	font-family:Arial;
	font-size:10pt;
}


A:link { text-decoration:underline; color:#309898; font-family:Arial; font-size:10pt;}
A:visited {text-decoration:underline; color:#309898; font-family:Arial; font-size:10pt;}
A:active {text-decoration:underline; color:#309898; font-family:Arial; font-size:10pt;}
A:hover {text-decoration:underline; color:#005488; font-family:Arial; font-size:10pt;}


.footer_text {
	color:#048D8D; font-family:Arial; font-size:10pt;
}
.setwidthTxtField {
	width:165px;
}

.setwidthTxtField_pc {
	width:170px;
	height:25px;
}
.setwidthCombo {
	width:165px;
}

.setwidthTxtArea {
	width: 325px;
    height: 80px;
}


.validation_error_message{
	font-family:Arial Narrow;
	font-size:10pt;
	color:#CC0033;
	font-style:italic;
}

.headings {
	font-family:Arial Narrow;
	font-size: 14pt;
	font-weight: bold;
}


TABLE   { border-collapse: collapse; }

.weight{
	font-weight:bold;
}
.compNo
{
	font-family:Arial;
	font-size:10pt; 
	font-weight:bold; 
	color:#999999;
}

.scrollbar
{
	overflow:scroll;
}

.abt_us_table
{
	font-family:Arial;
	font-size:10pt; 
}

.applicant_detDisplay
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	color:#309898; 
}